.landing-page-hero-full .hero-img h1 {
	text-shadow:none !important;
    color:#00529B;
}
.landing-page-hero-full .btn {
	background: #f7670d;
    color:white;
   	font: 500 1.1em 'gentona', 'Georgia', serif;
}
.landing-page-hero-full .btn:hover {
	opacity:0.9;
}
.hero-img.gradient-bg:after {
	background:linear-gradient(to bottom, rgba(183, 231, 241, 0.7), rgba(0,0,0,0));
    height:100%;
}
  @media (min-width: 992px) {
    .landing-page-hero-full {
      margin-bottom: 60px;
    } 
    .col-sm-9 .filter-results {
      margin-top:75px;
    }
    .landing-page-hero-full .btn {
      position:relative;
      top:-60px;
    }
  }

.filter-results {
   position: absolute;
   right: 32px;
   top: 6px;
   color: #888;
}
.elearning-item {
   width: 100%;
   padding: 20px;
   border-top: 1px solid #e5dfcf;
   position: relative;
}
.elearning-item:hover {
   background-color: rgba(234, 229, 215, 0.4);
}
a .elearning-item {
   color: #333132;
}
.elearning-item .icon-svg {
   display: none;
   color: #f37021;
   position: absolute;
   right: 28px;
   top: 28px;
   width: 18px;
   height: 18px;
}
.elearning-item:hover .icon-svg {
   display: inline;
}
.homepage-columns {
   margin-top: 40px;
   margin-bottom: 80px;
}
.homepage-columns .homepage-left {
   margin-bottom: 40px;
}
.homepage-columns .homepage-left .mission-text {
   color: #4c87b5;
   font: 500 18px/28px "quadon", "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size: 1.2em;
   line-height: 1.6em;
   text-align: center;
}
.homepage-columns .homepage-left .mission-container {
   background-color: #fffdf5;
   box-shadow: 0 1px 4px rgba(0,0,0,0.1);
   padding: 40px;
}
.homepage-columns .homepage-left .additional-content {
   padding: 0 10px;
}
.homepage-columns .homepage-right {
  /* background-color: rgba(234, 229, 215, 0.4); */
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(0,0,0,0.1);
  padding-top: 20px;
  padding-bottom: 20px;
}
#login-buttons h2 {
  font-size:18px;
  color:dimgray;
  font-weight: 500;
  line-height: 36px;
  text-transform: uppercase;
  margin-left: 20px;
  margin-right: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e5dfcf;
  letter-spacing:1px;
}
.elearning-item-short {
   width: 100%;
   border-top: 1px solid #e5dfcf;
   padding: 10px;
}
.elearning-item-short .short-head {
   font-size: 1em;
}
.elearning-item-short .short-body {
   font-size: 0.8em;
}
.elearning-item-details {
   padding-left: 40px;
}
.register-button {
	width: 100%;
    text-align: center;
}
.content-box-copy {
    box-shadow: 0 1px 4px rgba(0,0,0,0.1);
}
#filter-form .uf-check {
  font-size: 14px;
  margin-bottom: 18px;
}
#filter-form input[type="text"], #filter-form textarea {
  font-size: 14px;
  margin-top: 16px;
  margin-bottom: 16px;
}
#filter-form .uf-check input[type="checkbox"] + div, #filter-form .uf-check input[type="radio"] + div {
  height: 24px;
  width: 24px;
  margin-right: 8px;
}
#filter-form .icon-svg {
  height: 14px;
  width: 14px;
}




















